Bug 128293 - USB mouse no longer detected
USB mouse no longer detected
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-21 07:55 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.7-1.499
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 12:13:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-07-21 07:55:45 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2004-07-21 07:57:53 EDT
(stupid browser)

Description of problem:
With 2.6.7-1.492 and above, the USB mouse is not detected on this machine.

Version-Release number of selected component (if applicable):
2.6.7-1.492

How reproducible:
100%

Steps to Reproduce:
1. Boot
  
Actual results:
(nothing)

Expected results:
kernel: usb 1-2: new low speed USB device using address 3Jul 21
kernel: input: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse]
on usb-0000:00:02.0-2

working mouse

Works fine in 2.6.7-1.488.
Comment 2 Tim Waugh 2004-07-29 12:13:14 EDT
Seems fixed.

Note You need to log in before you can comment on or make changes to this bug.